Please verify that the package.json has a valid "main" entry

我只有一个项目不会报错,新建的项目和以前可以运行的项目全部都在报这个错,网上的解决办法删除 node_modules 和 package-lock.json这两个文件,我都试了,没有任何用。

我也是 网上的方法有的人有用但是我们就没有用 说是依赖包的版本问题 我也没有解决

我也仔细对比了我可以运行的那个项目,都一样啊,我不理解

我的重新创建项目又可以 我们老师说 有时候是网络丢包的问题